/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-gallery-thumbnail img {
background-color:#f1d8a8!important;
border:5px solid #ffffff;
display:block;
margin:4px 4px 4px 5px;
padding:0px;
position:relative;
-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
-webkit-box-shadow: #787878 3px 3px 3px;-moz-box-shadow: #787878 3px 3px 3px; box-shadow: #787878 3px 3px 3px;}
} 
.ngg-gallery-thumbnail {
    text-align: center;
    max-width: 100% !important;
    background-color: #f1d8a8!important;
    border: 0 solid #a9a9a9!important;
    margin-right: 5px;
    margin: 5px;
}
.ngg-gallery-thumbnail {
    text-align: center;
    max-width: 100% !important;
    background-color: #f1d8a8;
    border: 0;
    margin-right: 5px;
    margin: 5px;
}
.ngg-widget img {
    border: 5px solid #FFFFFF!important;
    margin: 0pt 5px 2px 0px;
margin-bottom: 5px;
    padding: 0;
-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
-webkit-box-shadow: #787878 3px 3px 3px;-moz-box-shadow: #787878 3px 3px 3px; box-shadow: #787878 3px 3px 3px;}
} 
    
height: auto; /* silly, but without this the images will appear distorted with some WP themes */
    float: left;
}
.fancybox-title-inside {
  padding-bottom: 5px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative;
}
.ngg-galleryoverview {
text-align:center;
}
.ngg-gallery-thumbnail-box {
float:none !important;
display:inline-block;
}
/* ----------- JS Slideshow -------------*/

.ngg-slideshow img {-webkit-border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;-webkit-box-shadow: #787878 3px 3px 3px;-moz-box-shadow: #787878 3px 3px 3px; box-shadow: #787878 3px 3px 3px;
border: 10px solid #ffffff;
padding: 1px;
height: auto;
}

